a {
  color: #851143;
}
a:hover {
  color: #580b2c;
}

/*show main menu on the bottom right corner*/
#sp-menu .sp-column
{
	position: absolute !important;
	padding: 0px !important;
	bottom: 0px !important;
	right: 0px !important;
}

.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 99;
  display: block;
  float: right !important;
  position: relative !important;
}
.sp-megamenu-parent >li {
  display: inline-block !important;
  position: relative !important;
  padding: 0;
}
.sp-megamenu-parent >li.menu-justify {
  position: static;
}
.sp-megamenu-parent >li >a {
  display: inline-block !important;
  
  padding: 8px 8px 8px 8px !important;
 
 /* line-height: 90px;*/
  font-size: 18px !important;
  line-height: 30px;
  text-transform: uppercase !important;
  letter-spacing: 1px;
	color: #851143;
}

.sp-megamenu-parent >li.active>a
{
	color: #851143 !important;
  background: #f5f5f5;
}
.sp-megamenu-parent >li:hover>a {
  color: #851143 !important;
  background: #f5f5f5;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
	/*background: rgba(133, 17, 67, 0.6);*/
	background: rgba(255, 255, 255, 0.8);;
	color: #851143 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #851143;
}
#offcanvas-toggler >i {
  color: #fff;
}
#offcanvas-toggler >i:hover {
  color: #851143;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
   background: rgba(133, 17, 67, 1);/* #851143;*/
  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
  padding: 20px;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #6a0e35;
  background-color: #851143;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #410821;
  background-color: #580b2c;
}
ul.social-icons >li a:hover {
  color: #851143;
}
.sp-page-title {
  background: #851143;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #851143;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #851143;
}
.sp-module .tagscloud .tag-name:hover {
  background: #851143;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #851143;
}
.search .btn-toolbar button {
  background: #851143;
}
.post-format {
  /*background: #851143;
  width: 30px;
  height: 52px;
  font-size: 34px;
  line-height: 52px;
  text-align: center;
  color: #fff;
  border-radius: 2px;*/
}
.voting-symbol span.star.active:before {
  color: #851143;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #580b2c;
}
.entry-link,
.entry-quote {
  background: #851143;
}
blockquote {
  border-color: #851143;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #851143;
}
#sp-footer {
  background: #851143;
}
.sp-comingsoon body {
  background-color: #851143;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #851143;
  background-color: #851143;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #851143;
  background-color: #851143;
}


/*ADDED STYLES*/
/*move language flags to right side!*/
#sp-top2 div.sp-column
{
	 float: right !important;
	 margin-left: 10px;
}

#sp-top3 div.sp-column
{
	 float: right !important;
	 margin-top: 0px !important;
}


#sp-position1, #sp-position2, #sp-position3, #sp-position4
{
	padding: 15px;
}
/*OUR PILLAR for main page in positions1-4*/
#sp-position1 .custompillar,
#sp-position2 .custompillar,
#sp-position3 .custompillar,
#sp-position4 .custompillar{
	opacity: 0.9;
	box-shadow: 0 2px 4px 0 rgba(245, 245, 245, 0.8);
	 
}
#sp-position1 .custompillar:hover,
#sp-position2 .custompillar:hover,
#sp-position3 .custompillar:hover,
#sp-position4 .custompillar:hover{
	opacity: 1;
	box-shadow: 0 4px 8px 0 rgba(245, 245, 245, 1), 0 6px 16px 0 rgba(245, 245, 245, 0.6);
	 
}

#sp-position1 .custom-pillar-text,
#sp-position2 .custom-pillar-text,
#sp-position3 .custom-pillar-text,
#sp-position4 .custom-pillar-text{
	background: rgba(255, 255, 255, 0.8);/* #851143;*/
	display: inline-block;
	font-size: 28px;
	min-height:220px;
	line-height: 1.5;
	width: 50%;
	padding-top: 50px;
	padding-right: 25px;
	padding-left: 25px;
	color: #851143;
	/* box-shadow: 0 2px 4px 0 rgba(245, 245, 245, 0.8);*/
	 
}

#sp-position1 .custom-pillar-text:hover,
#sp-position2 .custom-pillar-text:hover,
#sp-position3 .custom-pillar-text:hover,
#sp-position4 .custom-pillar-text:hover
{
	/*background: rgba(255, 255, 255, 1);/* #851143;*/
	 /*box-shadow: 0 4px 8px 0 rgba(245, 245, 245, 1), 0 6px 16px 0 rgba(245, 245, 245, 0.6);*/
}

div.custom-volunteer
{
	background-image: url('../../../../images/M_images/volunteer.png');
	 background-repeat: no-repeat;
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	 min-height: 170px;
	 min-width:260px;
	 padding: 30px 20px 10px 30px;
	 color: #851143;
	 margin-top:3px;
	 font-size: 40px;
	 font-family: Catamaran, sans-serif;
font-weight: 700;
line-height: 1.5;
	
	
}

div.custom-volunteer:hover
{
	 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.4), 0 1px 3px 0 rgba(0, 0, 0, 0.2);

}


/*OUR PILLAR under mega menu */
.sp-dropdown-inner .custom-pillar-text {
	display: inline-block;
	font-size: 19px;
	background: rgba(245, 245, 245, 0.8);
	height: 100%;
	width: 100%;
	padding: 5px;
	color: #851143 !important;
	
}

.sp-dropdown-inner .custom-pillar-text:hover{
	background: rgba(245, 245, 245, 0.6);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 rgba(0, 0, 0, 0.2);
color: rgba(133, 17, 67, 0.6); !important;
}

.sp-dropdown-inner .custompillar{
	height: 100px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	 
}

.sp-dropdown-inner .custompillar:hover{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 rgba(0, 0, 0, 0.2);
	 
}

#sp-footer2 .fa-facebook:before,
#sp-footer2 .fa-youtube:before,
#sp-footer2 .fa-instagram:before,
#sp-footer2 .fa-twitter:before {
    font-size:30px !important; 
}


.sp-comingsoon .social-icons .menu-secondary li {
  display: inline-block;
  margin: 0 15px;
}
.sp-comingsoon .social-icons .menu-secondary li a {
  color: rgba(255,255,255,0.7);
  font-size: 24px;
  -webkit-transition: color 400ms;
  transition: color 400ms;
}
.sp-comingsoon .social-icons .menu-secondary li a:hover {
  color: #fff;
}

ul.nav.menu-secondary   {
  float: right;
  list-style: none ;
  padding: 0px;
  margin: -8px ;
  display: inline-block ;
  
}
ul.nav.menu-secondary li {
  display: inline-block ;
  margin-left: 20px ;
  border-bottom: none !important;

}
ul.nav.menu-secondary li a {
  color: #851143 ;
  font-size: 20px;
  font-weight: 700;

}

ul.nav.menu-secondary li >a:hover {
 color: #580b2c;
}
ul.nav.menu-secondary li >a:before {
  font-family: FontAwesome;
  content: none !important;
  margin-right: 16px !important;
 
}
ul.nav.menu-secondary >li:last-child {
  border-bottom: none;
}


ul.nav.menu-footer   {
  margin: 0px ;
  display: inline-block ;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  min-width: 220px;
  width: 100%;
  
}
ul.nav.menu-footer li {
	
  margin: 3px 0px 3px 0px ;
  /*border-bottom: none !important;*/

}
ul.nav.menu-footer li a {
  color: #851143 ;
  font-size: 15px !important;
  font-weight: 500 !important;

}

ul.nav.menu-footer li >a:hover {
 color: #851143 !important;
 background-color:#f5f5f5;
 font-weight: 700;
}
ul.nav.menu-footer li >a:before {
  font-family: FontAwesome;
    margin-right: 16px !important;
 
}
ul.nav.menu-footer >li:last-child {
  border-bottom: none;
}

#sp-header {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 3px 3px rgba(0,0,0,0.05);
 /* height: 90px;*/
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
}

#sp-header .logo {
  display: inline-block;
 /* height: 90px;*/
  display: table;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
	margin-top: -50px ;
  margin-left: -10px;
  margin-bottom: -3px;
}
#sp-header .logo a {
  font-size: 20px;
  line-height: 1;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}


#sp-header.menu-fixed .sp-default-logo  
{ 
	max-height: 100px;
	margin-top: 50px !important;
	
}

/*make first letter of the menu bigger*/
.sp-megamenu-parent >li >a:first-letter {font-size: 26px;}

.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

#sp-footer {
  color: #fff;
  text-align: left !important;
  padding: 20px 0;
}

#sp-footer h3{
	font-weight: 600;
	padding:5px 0 5px 0px;
	background-size: 60% 100%;
	color: #fff;
}

.helix-social-share {
  float: left;
}

.helix-social-share .helix-social-share-icon ul li div a:hover,
.helix-social-share .helix-social-share-icon ul li div a:focus {
  background: #851143;
  color: #fff;
}

.sp-module.event .sp-module-content {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	padding: 10px;
}

.custom-footer {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
	padding: 10px;
}
.custom-findus {
	color:#000 !important;
  min-width: 200px;
  padding: 15px 10px 15px 50px;
  font-weight: bold;
   background-color: #fcf59b;
  border-radius: 0px 5px 250px / 0 200px 25px 250px;
  -webkit-box-shadow: -3px 5px 12px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: -3px 5px 12px 0 rgba(0,0,0,0.3);
  box-shadow: -3px 5px 12px 0 rgba(0,0,0,0.3);

}
.custom-findus a{
	color: #851143 !important;
}

.custom-findus::before {
  position: absolute;
  content: url("scotch-tape-md.png");
  top:15px;
  right:-10px;
}

.custom-findus::after {
  position: absolute;
  content: url("scotch-tape-md-left.png");
  bottom:-27px;
  left:-10px;
 
}

#sp-bottom .sp-column{
	right: 0px;
}


img.image_holder
{
	box-shadow: 3px 3px 5px #aaa;
	margin: 7px 20px 7px 10px;
}

.entry-header h2 a {
  /*color: #FFC670 !important;*/  
  color: #FC9414 !important;
  font-size: 40px;
  }


  .subheading-category {
  /*color: #FFC670 !important;*/  
  color: #FC9414 !important;
  font-size: 40px;
  line-height: 50px;
  }
  
.page-header {
  padding-bottom: 5px !important;
  color: #FC9414 !important;
}

h3.page-header a{
  padding-bottom: 5px !important;
  font-size: 40px;
  font-family: Catamaran, sans-serif;
  font-weight: 700;
  color: #FC9414 !important;
}

.entry-header h2 {
  margin: 8px 0 0;
  font-size: 40px;
    font-family: Catamaran, sans-serif;
  font-weight: 700;
  color: #FC9414 !important;
  line-height: 1;
}
.entry-header h2 a {
  color: #FC9414 !important;
}